# Get inventoryPostingGroups
Retrieves the properties and relationships of an inventory posting group object for Business Central.
## HTTP request
Replace the URL prefix for Business Central depending on environment following the guideline<../endpoints-apis-for-dynamics>.
```
GET businesscentralPrefix/companies({id})/inventoryPostingGroups({id})
```
## Request headers
Header|Value
Authorization|Bearer {token}. Required.
## Request body
Don't supply a request body for this method.
## Response
If successful, this method returns a ```200 OK``` response code and an inventoryPostingGroup object in the response body.
## Example
Request
Here's an example of the request.
```json
GET https://{businesscentralPrefix}/api/v2.0/companies({id})/inventoryPostingGroups({id})
```
Response
Here's an example of the response.
```json
{
"@odata.etag": "W/\"JzQ0O2Zpb3ZGaXJybzIvSXRpWHNsZWJRNFV1ZUcycUdvTkFOV2paQVNiQVlaNkU9MTswMDsn\"",
"id": "dd318ff3-51ff-eb11-bb76-000d3a220646",
"code": "RESALE",
"description": "Resale items"
}
```
## Related information
Tips for working with the APIs<../../../developer/devenv-connect-apps-tips>
../resources/dynamics_inventorypostinggroup

Copyright (c) Microsoft Corporation. CC BY 4.0, https://creativecommons.org/licenses/by/4.0/; code samples MIT. From https://learn.microsoft.com/en-us/dynamics365/business-central/dev-itpro/api-reference/v2.0/api/dynamics_inventorypostinggroup_get, MicrosoftDocs/dynamics365smb-devitpro-pb at 828b6ee (2026-11-19). Changed: includes filled in, links to this site, and for agents shortened without dropping a fact. https://jonas-paprotka.de/docs/dev-itpro/api-reference/v2.0/api/dynamics_inventorypostinggroup_get/
